#body {
  margin-left: auto;
  margin-right: auto;
 /* margin-top: 167px;*/
margin-top: 0px;
}

body {
  background-color: #868db1!important;
  background-image: url("http://www.cbc.ca/books/canadawrites/images/cw-bg.jpg");
  background-position: center 0 !important;
  background-repeat: no-repeat;
  font-size:12px;
  min-height: 800px;
}

@import url(http://www.cbc.ca/mt-static/themes-base/blog.css);
@import url(http://www.cbc.ca/mt-static/themes/minimalist-red/screen.css);



#booksSocialMediaBar #icons-container a {
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  float: left;
  height: 39px;
  text-indent: -9999px;
  width: 108px;
}

a#facebook_icon_books.facebook-icon-wide {
  background-image: url("/books/canadawrites/images/facebook.jpg");
}

a.twitter-icon-wide {
 background-image: url(/books/canadawrites/images/twitter.jpg) no-repeat;  
}

div.featured-books {
  background-color: #E2E3E6;
  border-bottom: 1px solid #CCCCCC;
  display: block;
  padding-bottom: 20px;
}

div.featured-books h2 {
  background-color: #E2E3E6;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 10px 0 0 10px;
  text-transform: uppercase;
}

.box-header {
  border-bottom: 1px solid #009BC7;
  margin-bottom: 5px;
  padding: 5px 0 10px;
}

div.featured-books-book-cover {
  border: 0 none;
  float: left;
  padding: 6px 6px 0 10px;
}

div.featured-books-book-info {
  float: left;
  padding: 6px 6px 10px 8px;
  width: 130px;
}

div.featured-books div.featured-books-book-info p {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
  padding-top: 0;
}

div.featured-books p.best-sellers-author {
  color: #333333;
  font-size: 12px;
  font-weight: normal;
}

p.featured-books-summary {
  display: block;
  margin-top: 10px !important;
}



/* NAVIGATION */

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/iPad-Anywidth2.html
Copyright (c) 2005-2011 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome */
html {-webkit-animation: safariSelectorFix infinite 1s;}
@-webkit-keyframes safariSelectorFix {
0% {zoom:1;} 
100% {zoom:1;}
}

.menuNav {
height:44px;
background:#225667 url("http://www.cbc.ca/books/images/nav_bg.jpg");
border-bottom:1px solid #ADADAD;
/*padding-left:20px;*/
float:left;
width:986px;
font-family:arial;

/*
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-ms-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
*/
}

div#zonebar div.pnav div.menuNav ul li.liTop a img {vertical-align:middle;}


.menuNav ul {margin:0; padding:0; list-style:none; white-space:nowrap; position:relative;}
.menuNav > ul {float:left;}

.menuNav ul ul {position:absolute; left:-9999px;}
.menuNav > ul > li {float:left; display:block; position:relative;}

.menuNav ul ul {background:#fff; padding:10px 0; 
/*-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;*/
}
.menuNav > ul > li > ul {
background-color:#3e5a7e;
color:#fff;
border-top:0;
/*
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
-ms-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
*/
}

.menuNav a {display:block; font-size:13px; color:#fff; line-height:44px;  border-right: 1px solid #ADADAD; text-decoration:none; padding:0 19px 0 20px; }
.menuNav > ul > li > a {float:left; text-transform:capitalize; color:#225667;}
.menuNav ul ul li a {line-height:30px; text-align:left;}

.menuNav ul li:hover > ul {left:0; top:45px;}
.menuNav ul ul li:hover > ul {left:100%; top:auto; margin:-31px 0 0 -10px;}
.menuNav li.left:hover > ul {left:auto; right:0; top:45px;}
.menuNav li.left ul li:hover > ul {left:auto; right:100%; top:auto; margin:-31px -10px 0 0;}

.menuNav li.left ul a {text-align:right; padding:0 15px 0 30px;}

.menuNav li a.fly {background:transparent url(images/arrow.gif) no-repeat right center;}
.menuNav li.left ul a.fly {background:transparent url(images/arrowl.gif) no-repeat left center;}

.menuNav > ul li:hover > a {background-color:#3e5a7e; color:#fff;
}

.menuNav > ul li:hover > a#cwWritesLink {background-color:#d2dddf; color:#fff;
} 
.menuNav ul ul li:hover > a,
.menuNav ul ul li:hover > a.fly {background-color:#225667; color:#fff;}

.menuNav > ul > li.close {display:none; position:absolute; left:0; top:-35px; width:100%; height:25px; background:none;}
.menuNav > ul > li.close a {width:100%; padding:0; text-indent:15px; background:#036; color:#fff;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-ms-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}



.searchWidget {
	margin-bottom: 10px;
	border: none;
	background-color: none;
	border-bottom: 1px solid #f3f3f3;
	padding-top: 0;
}

/* widget - google search */
.google_search {
	position: relative;
	padding: 0;
	margin: 0 0 10px 0;
	border-bottom: none;
	height: 27px;
}

div.searchWidget form#search_form input.go {
  height: 31px;
  margin: 0;
  padding: 0;
  width: 34px;
}

.google_search input {

	border: 1px solid #f1f1f1;
	font-size: 12px;
	line-height: 15px;
	padding: 2px;
	margin: 0;
	float: left;
height: 22px;
color: #999;
font-style: italic;
width: 256px;
}
.google_search img {
	float: left;
	height: 25px;
	width: auto;
	margin: -9px 0 0 0;;
	padding: 0;
	cursor: pointer;
}

div#wrap div#authorprofile-body {margin-top:123px;}

input.rt-searchfield {
  float: left;
  font-size: 12px;
  height: 27px;
  width: 256px;
}

#advertisement {
float:left;
}

div#cwSubNav {display:block; background-color:#d2dddf; padding:2px 0 0 20px; width:967px; float:left;}

div#cwSubNav ul {display:inline;}

div#cwSubNav ul li {display:inline; float:left; padding:10px 15px;}

div#cwSubNav ul li a {display:block; color:#1d6272; text-decoration:none; font-size:13px; font-weight:bold;}

div#cwSubNav ul li a:hover {text-decoration:underline;}

div#cwSubNav ul li#french-link {float:right;}

div.menuNav ul li a#cwWritesLink {
  background-color: #D2DDDF;
  height: 45px;
}

div.menuNav ul li a:hover#cwWritesLink {color:#1d6272}

ul.book-back { }

ul.book-back li {width:100%;
  background: url("/books/images/back_nav_slice.jpg") repeat-x scroll 0 0 transparent;
 }

ul.book-back li a {border:none;}

div.wrap-radioBrandBar {
  background-color: #FFFFFF;
  height: 55px;
  margin: 0 auto;
  padding: 0;
  width: 986px;
}

.cbcwrap {
  box-shadow: 0 2px 6px 0 #888888;
}

#socialhead a em.cmt, .socialicons em.cmt {
  background: url("/includes/objects/pluck/gfx/icons-797979.gif") no-repeat scroll left -136px transparent !important;
  padding: 2px 0 2px 20px;
}

/* AVEMBED STYLES
-----------------------------------------------------------------------------------*/
.cbc-avembed-container.audio {
    height:                 121px !important;
color:#000;
}

.cbc-avembed {
    margin:                 0px;
    padding:                0px;
    font-size:              14px;
    font-family:            Arial, sans-serif;
    line-height:            16px;
    
    display:                inline-block;
    position:               relative;
    width:                  100%;
	height:					100%;
    overflow:				hidden;
    
    cursor:                 pointer;
    float:                  none;
    
    background-color:       #ccc;
}

.cbc-avembed .a11y {
    width:                  1px;
    height:                 1px;
    position:               absolute;
    left:                   -9999px;
    top:                    auto;
    overflow:               hidden;
}

.cbc-avembed .avembed-thumbnail, .cbc-avembed .avembed-flashplayer, .cbc-avembed .error_flashversion {
    width:                  100%;
	height:					100%;
    position:               absolute;
    top:                    0px;
    left:                   0px;
	display:				block;
}

.cbc-avembed .avembed-flashplayer {
    z-index:                999;
}

.cbc-avembed .avembed-flash{
	position:				absolute;
	top:					0;
	left:					0;
	z-index:				999;
	width:					100%;
	height:					100%;
}

.cbc-avembed.audio {
    height:                 121px;
    background-color: #F5F5F5;
    border:                 1px solid #ccc;
    overflow:               hidden;
    color:                  #333;
    width: 300px;
background: url("/video/imgs/audioplayer-placeholder.gif") no-repeat scroll -1px transparent;

/*background: url("http://www.cbc.ca/radio_template_2012/images/test-audio-bg2.jpg") no-repeat 100px 0;*/

}

.cbc-avembed.video {
    background-color:       #000;
    color:                  #fff;
}

.cbc-avembed .avembed-description {
    display:                block;
    position:               absolute;
    bottom:                 0px;
    left:                   40px;
    height:                 45px;
    margin:                 0em 0em 0em 1.2em;
    white-space:            nowrap;
    overflow:               hidden;
    width:                  544px;
text-overflow: ellipsis;
color:#fff;
z-index:10;

display:none;
/*width: 244px;*/
}

.cbc-avembed .avembed-description h3 {
    display:                block;
    font-size:              120%;
    height:                 1em;
    overflow:               hidden;
    margin:                 0em;
color: #fff;
text-overflow: ellipsis;

display:none;
}

.cbc-avembed .avembed-playButton {
    font-size:              157%;
    padding-left:           .7em;
    padding-right:          .5em;
    line-height:            2.45;
    width:                  1.1em;
    border-right:           1px solid #2b2b2b;
    color:                  #ddd;
    
    position:               absolute;
    bottom:                 0px;
    left:                   0px;

display:none;
}

.cbc-avembed .avembed-message {
    display:                block;
    position:               absolute;
    bottom:                 0px;
    left:                   0px;
    width:                  100%;
    
    background-color:       #000;
    color:                  #ddd;
    padding:                0em;
    line-height:            3.8;
    border-top:             1px solid #2b2b2b;
    height:                 3.8em;
    
    background:             rgb( 0, 0, 0) transparent;
    background:             rgba( 0, 0, 0, 0 );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
}

.vid-embed .cbc-avembed .avembed-message {    background:             rgba( 0, 0, 0, 0.75 );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=75)";}

.cbc-avembed .avembed-message p {
    margin:                 0em 0em 0em 5em;
    padding:                0em;
    height:                 3.8em;
    overflow:               hidden;
}

.cbc-avembed.audio .avembed-playButton,
.cbc-avembed.audio .avembed-message {
    border-color:           #aaa;
    color:                  #ddd;

/*display:none;*/
}

.cbc-avembed .error_flashversion {
    background-color:       #000;
    padding:                .5em;
    color:                  #fff;
}

.cbc-avembed-container{
height:350px;
width:620px;
}

.vid-embed .cbc-avembed .avembed-description, .vid-embed .cbc-avembed .avembed-description h3, .vid-embed .cbc-avembed .avembed-message, .vid-embed .cbc-avembed .avembed-playButton {display:block;
}



div.rt-clickablelogo {
float: left;
clear: both;
position: absolute;
}

div.searchinbare span.searchinbar{

}


.entryContent, #entryContent  {
font-size: 14px!important;
line-height: 18px;
}


.entrymore, #entrymore, .entrybody, #entrybody {
font-size: 14px!important;
line-height: 18px;
}
